@charset "utf-8";
/* CSS Document */

/**************************************************
第一部分：所有的模板都使用的公共样式。公告样式是为了更好的向前和向后兼容。
如果不符合你皮肤的要求，你可以在后面通过更好的优先级覆盖着这些样式，但是
你不能删除这些样式。
**************************************************/
#EntryTag {
	margin-top: 20px;
	font-size: 9pt;
	color: gray;
}
.topicListFooter {
	text-align: right;
	margin-right: 10px;
	margin-top: 10px;
}
#divRefreshComments{
	text-align: right; 
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 9pt;
}
/*****第一部分结束*******************************/
 
body {
font-family: "微软雅黑","verdana","ms song","宋体","Arial", "Helvetica", "sans-serif";
font-size: 14px;
}